package com.qy.test.app2;

import android.view.View;

import com.qy.test.app2.databinding.ActivityMainBinding;
import com.qy.test.base.BaseActivity;


public class MainActivity extends BaseActivity {

    private ActivityMainBinding binding;

    @Override
    public View getContentLayout() {
        binding = ActivityMainBinding.inflate(getLayoutInflater());
        return binding.getRoot();
    }

    @Override
    public void initView() {

    }
}
